import request from '@/utils/request'
//获取校验能力列表
export function getCorrectList(query) {
  return request({
    url: '/ability/correct/',
    method: 'get',
    params: query
  })
}

//导入校验能力
export function correctimport(data) {
  return request({
    url: `/ability/correct/import/`,
    method: 'post',
    data
  })
}
//查询所属公司
export function getCorrecGroup(query) {
  return request({
    url: '/ability/correct/group/',
    method: 'get',
    params: query
  })
}
//批量删除
export function deletes(data)
{
  return request({
    url: `/ability/correct/deletes/`,
    method: 'post',
    data
  })
}